hw_api->lock
hw_api_content
Hyperwave API Funkcje
PHP Manual

# hw_api->move

(No version information available, might be only in CVS)

hw_api->move — Moves object between collections

### Opis

hw_api
bool move ( array `$parameter` )

Moves object between collections.

### Parametry

`parameter`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

- hw_objrec2array()

hw_api->lock
hw_api_content
Hyperwave API Funkcje
PHP Manual